@font-face{font-family:'Archivo Narrow';font-style:normal;font-weight:100 900;font-display:swap;src:url(fonts/dd81fc7fb678.woff2) format('woff2')}
@font-face{font-family:'IBM Plex Mono';font-style:normal;font-weight:400;font-display:swap;src:url(fonts/58e726873452.woff2) format('woff2')}
@font-face{font-family:'IBM Plex Mono';font-style:normal;font-weight:500;font-display:swap;src:url(fonts/7053baee119a.woff2) format('woff2')}
@font-face{font-family:'Newsreader';font-style:normal;font-weight:300 400;font-display:swap;src:url(fonts/727e6afda978.woff2) format('woff2')}
@font-face{font-family:'Newsreader';font-style:italic;font-weight:300 400;font-display:swap;src:url(fonts/257b76d193b7.woff2) format('woff2')}
